# The nginx deployment values
 nginx:
   name: nginx-app
   replicas: 3
   image:
     name: nginx
     version: 1.14.2

 # The service object values
 service:
   port: 8080
   targetPort: 80

 # The fastl4 cr values
 cr:
   name: nginx-cr
   dstIPv4: "10.10.10.1"
   dstIPv6: "2002::10:10:10:1"
   dstPort: 80
